    /*******************Reset Css****************/

* {
    margin: 0;
    padding: 0;
    border: none;
    outline: none !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
p{
    margin: 0;
}
html,
body,
{
    padding: 0;
    margin: 0;
    border-radius: 0;
    
}
em{
    font-style: normal;
}
body {
    font-size: 14px;
    font-family: 'Ubuntu', sans-serif;
}
label{
    font-weight: normal;
    display: block;
    margin-bottom: 5px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
a,
button,
input,
input[type="buttton"],
input[type="submit"],
.btn {
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    outline: none !important;
    text-decoration: none;
    border: none;
    font-style: normal;
    text-decoration: none;
}

input {
    width: 100%;
}

img , figure{
    max-width: 100%;
    max-height: 100%;
    margin: 0;
    padding: 0;
}

ul,
ol, li {
    list-style: none;
    margin: 0;
    padding: 0
}
a,a:hover,a:focus{
    text-decoration: none;
}
h1,
h2,
h3,
h5,
h6,
 p {
    margin: 0;
    line-height: 100%;
    font-weight: normal;
}
h4{
	 margin: 0;
    line-height: 100%;
		 margin-bottom: 15px;

}

input,
textarea {
    padding: 5px 10px;
	height: 55px !important;
    border-color: transparent;
    border-radius: 0 0 0 5px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

@media (min-width:1025px){
.columns2 {
    float: left;
    width: 65%;
}
.columns4 {
    float: left;
    width: 25%;
}
}

/*Buttons*/

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    opacity: 1;
    color:#a2a2a2 !important; 
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    opacity: 1;
    color:#a2a2a2 !important; 
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color:#a2a2a2 !important; 
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    opacity: 1;
    color:#a2a2a2 !important; 
}

.noradius {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.noselect {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.pointerNone {
    pointer-events: none;
    -webkit-pointer-events: none;
    -moz-pointer-events: none;
}

.relative {
    position: relative;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%;
}

/*******************Reset Css****************/
/*header-css-start*/
.menupageTrigger{
    display: none;
}
.header_outer{
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    padding: 20px 0px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.inner_header{
    background: #fff;
    padding: 10px 0px;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 99;
}
.header_outer.shrink, .inner_header{
    padding: 10px 0px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.1);
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
}
.header_outer .navbar-nav li, .inner_header .navbar-nav li{
    margin-right: 40px;
}
.header_outer .navbar-nav li:last-child, .inner_header .navbar-nav li:last-child{
    margin-right: 0;
}
.header_outer .navbar-nav li a, .inner_header .navbar-nav li a{
    padding: 0px;
    color: #202931;
    border: 0px;
    font-size: 16px;
}
.header_outer .navbar-nav li a:hover, .inner_header .navbar-nav li a:hover{
    color: rgb(57,67,218);
}
.header_outer .navbar, .header_outer .navbar-brand, .inner_header .navbar-brand, .inner_header .navbar{
    padding: 0;
    margin: 0;
}
.header_outer .navbar-brand, .inner_header.demo_header .navbar-brand{
    max-width: 275px;
}
.header_outer.shrink .navbar-brand, .inner_header .navbar-brand{
    max-width: 230px;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}
.right_menuOuter{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 42px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.header_outer .right_menuOuter{
    opacity: 0;
    visibility: hidden;
}
.header_outer .navbar-collapse, .inner_header .navbar-collapse{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.header_outer .navbar-collapse{
    opacity: 0;
}
.header_outer.shrink .right_menuOuter, .header_outer.shrink .navbar-collapse{
    opacity: 1;
    visibility: visible;
}

.select_bx .btn{
    background-color: transparent !important;
    border: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    color: #202931;
    padding: 0;
    min-width: 38px;
}
.select_bx .bootstrap-select .dropdown-toggle .filter-option{
    padding-right: 0;
    padding-left: 0;
}
.select_bx .bootstrap-select .dropdown-toggle:focus{
    outline: 0 !important;
}
.lang_select .dropdown-toggle::after {
    position: absolute;
    border: 0;
    background: url(../images/select-arw.png)no-repeat center;
    width: 12px;
    height: 8px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
    padding: 0;
    right: 0;
}
.select_bx .dropdown-menu{
    padding: 0;
}
.btn_area{
    margin-left: 30px;
}
.btn_area a{
    margin-right: 10px;
}
.btn_area a:last-child{
    margin-right: 0px;
}
.hdr_btn{
    display: inline-block;
    line-height: 45px;
    border: 1px solid #3943DA;
    font-size: 15px;
	color: #3943DA; 
    text-transform: none;
    border-radius: 4px;
    padding: 0 20px;
    font-weight: 600;
}

.login_Btn{
    padding: 0 25px;
}
.login_Btn:hover{
       background-color: rgb(57,67,218) !important;
    color: #fff !important;}
.request_Btn{
color: #fff !important;
	background: #2c33a7 !important;
	
}
.request_Btn:hover{
	background-color: transparent!important;
    color: rgb(57,67,218) !important;
}

.inner_header.demo_header{
    position: static;
}
/*end-header-section*/
/*banner_sec--start*/
.banner_sec{
    background: #fff;
    padding: 170px 0 172px;
}

.hdng_content{
    max-width: 920px;
    margin: 0 auto;
    text-align: center
}
.hdng_content h1{
    font-size: 44px;
    color: #202931;
    font-weight: 700;
    line-height: 38px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.hdng_content p{
    line-height: 26px;
    color: #7b8b9e;
    font-size: 18px;
    color: #7b8b9e;
}
.input_filouter{
    margin: 30px auto 0;
    max-width: 540px;
    position: relative;
    padding-right: 188px;
    -webkit-box-shadow: 0 0 40px rgba(0,0,0,0.1);
    box-shadow: 0 0 40px rgba(0,0,0,0.1);
}

.input_fill .form-control{
    height: 55px;
    border-color: transparent;
    border-radius: 0 0 0 5px;
    font-size: 14px;
    color: #a2a2a2;
}
.input_fill .form-control::-webkit-input-placeholder {
  color: #a2a2a2;
}
.input_fill .form-control::-moz-placeholder { 
  color: #a2a2a2;
}
.input_fill .form-control:-ms-input-placeholder { 
  color: #a2a2a2;
}
.input_fill .form-control:-moz-placeholder {
  color: #a2a2a2;
}
.input_fill .form-control:focus{
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #3943DA;
    border-right-color: transparent;
}
.green_Btn{
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #fff;
    background: #3943DA !important;
	text-transform: none;
    text-align: center;
    width: 100%;
    border-radius: 0 5px 5px 0px;
    width: 188px;
    cursor: pointer;
}
.green_Btn:hover{
background-color: rgb(44,51,167);
    border-color: rgb(44,51,167);
    color: rgb(247,248,250);}

.curve_img{
    margin-top: 55px;
}

/*banner_sec--end*/

/*soloution_area-start*/

.soloution_area{
    background: #fcfcfc;
    padding: 75px 0 65px;
}
.soloution_Hdng{
    margin-bottom: 40px;
}
.soloution_Hdng h2{
    font-weight: 700;
    color: #202931;
    font-size: 28px;
}
.soloution_outer{
    padding: 0 !important;
/*    background: #fff;*/
}
.easy_item{
    height: 100%;
    border-bottom: 1px solid #ccc;
    padding: 28px 35px 40px;
}
.easy_item:hover{
    background: #fff;
    -webkit-box-shadow: 0 0 35px rgba(0,0,0,0.1);
    box-shadow: 0 0 35px rgba(0,0,0,0.1);
    border-color: #fff;
    border-radius: 7px;
}
.easy_icon{
    margin-bottom: 35px;
    height: 60px;
}
.easy_text h3{
    font-size: 20px;
    color: #222661;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 25px;
}
.easy_text p{
    color: #4c4c4c;
    font-size: 16px;
    line-height: 24px;
    min-height: 168px;
}
.easy_text{
    min-height:206px;
}
.lrn_MOreBtn{
    margin-top: 30px;
}
.lrn_MOreBtn a{
    font-size: 16px;
    color: #222661;
}
.lrn_MOreBtn a span, .lrn_MOreBtn a em{
    vertical-align: middle;
    display: inline-block;
}
.lrn_MOreBtn a span{
    margin-left: 10px;
}
.lrn_MOreBtn a:hover{
    color: rgb(57,67,218);
}
/*soloution_area-end*/

/*formula_area---start*/
.formula_area{
    background: #f8f8f8;
    padding: 80px 0px;
}
.formula_listing{
    position: relative;
}
.formula_listing:after{
    position: absolute;
    content: "";
    background: url(../images/line.png) repeat;
    top: 5px;
    bottom: 20px;
    left: 16px;
    width: 1px;
}
.formula_listing li{
    position: relative;
    padding-left: 65px;
    font-size: 18px;
    color: #4c4c4c;
    margin-bottom: 28px;
    font-weight: 500;
}
.formula_listing li:last-child{
    margin-bottom: 0px;
}
.rounded_circle{
    position: absolute;
    height: 33px;
    width: 33px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #aaaee5;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    top: 3px;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    color: #2f2f2f;
    font-size: 18px;
    font-weight: 300;
    border-radius: 50%;
    background: #fff;
    z-index: 4;
}
.formula_pic{
    margin-left: -70px;
    margin-top: -30px;
}
.more_details {
    padding-left: 65px;
    margin-top: 40px;
}
.details_Btn{
    line-height: 52px;
    padding: 0 35px;
    display: inline-block;
    text-align: center;
    text-transform: none;
    font-size: 13px;
    letter-spacing: 1px;
    background: #3943DA;
    border-radius: 4px;
    color: #fff !important;
}
.details_Btn:hover{
    background: #222661;
    color: #fff;
}
/*formula_area---end*/

/*intergation_area--start*/
.intergation_area{
    background: #fff;
    padding: 70px 0px;
}
.soloution_Hdng p{
    max-width: 590px;
    margin: 20px auto 0;
    text-align: center;
    color: #7b8b9e;
    font-size: 18px;
    line-height: 28px;
}
.itergation_logoArea{
    padding-top: 10px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 885px;
}
.logo_item{
    width: 20%;
    padding: 0 10px;
    margin-bottom: 20px;
}
.logo_item a{
    background: #fff;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
    height: 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 8px;
}
.logo_item a:hover{
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
/*intergation_area--end*/

/*sales_marketing--start*/
.sales_marketing{
    background: #222661;
    padding: 38px 0px;
}
.marketing_form{
    padding-left: 65px;
}

.marketing_form .input_filouter, .info_item .input_filouter{
    margin: 0;
    max-width: 100%;
    padding: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #fff;
    border-radius: 5px;
}
.info_item .input_filouter{
    display: block;
}
.marketing_form .green_Btn, .info_item .green_Btn{
    position: static;
    height: 45px;
    border-radius: 4px;
	background-color: #3943DA !important;}

.marketing_form .input_fill, .info_item .input_fill{
    width: 100%;
}
.marketing_form .form-control, .info_item .form-control{
    height: 45px;
    color: #a2a2a2;
    font-size: 16px;
}

.marketing_text h2{
    font-size: 28px;
    line-height: 32px;
    color: #fff;
    margin-bottom: 17px;
}
.marketing_text p{
    font-size: 18px;
    color: #7b8b9e;
}

/*sales_marketing--end*/

/*resource_area--start*/
.resource_area{
    padding: 75px 0 50px;
}
.resource_outer{
    padding-top: 15px;
}

.resource_pic img{
    width: 100%;
}
.resource_text{
    background: #fff;
    max-width: 300px;
    margin: -25px auto 0;
    z-index: 2;
    position: relative;
    padding: 25px 10px;
    text-align: center;
}
.resource_text h5{
    font-size: 12px;
    color: #a0519e;
    letter-spacing: 1px;
}
.blog_hdng{
    padding-top: 25px;
    margin-bottom: 20px;
}
.blog_hdng a{
    display: inline-block;
    font-size: 18px;
    color: #272727;
    line-height: 22px;
    font-weight: 700;
}
.blog_hdng a:hover{
    color: #3943DA;
}

.resource_text p{
    font-size: 16px;
    color: #727272;
    line-height: 26px;
}
/*resource_area--start*/
/*=============================*/

/*footer-css-start*/
.ftr_outerBdy{
    background: #2e2e2e;
    padding: 30px 0px;
}
.ftr_top{
    padding: 35px 0px;
    border-bottom: 1px solid #585858;
}
.ftr_logo{
    margin-bottom: 22px;
}
.logo_content p{
    color: #a2a2a2;
    line-height: 25px;
    font-size: 16px;
}
.ftr_link{
    padding-left: 45px;
}
.ftr_link li{
    margin-bottom: 12px;
}
.ftr_link li:last-child{
    margin-bottom: 0px;
}
.ftr_link li a{
    display: inline-block;
    font-size: 16px;
    color: #a2a2a2;
}
.ftr_link li a:hover{
    color: #3943DA;
}
.info_item{
    padding-left: 30px;
}
.ftr_item h2{
    font-size: 18px;
    color: #fff;
    margin-bottom: 32px;
}
.certifited_logo figure{
    margin-top: 50px;
    float: right;
}
.info_item .green_Btn{
    width: auto;
    padding: 0 18px;
    line-height: 38px;
    height: 38px;
}
.info_item .form-control{
    height: 38px;
}
.ftr_Btm{
    padding: 25px 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.ftr_social{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.copyright{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.copyright p{
    font-size: 14px;
    color: #fff;
}
.ftr_social a{
    height: 34px;
    width: 34px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    background: #fff;
    color: #000;
    font-size: 14px;
    margin-right: 8px;
}
.ftr_social a:last-child{
    margin-right: 0px;
}
.ftr_social a:hover{
    background: #3943DA;
    color: #fff;
}

section{
    overflow: hidden;
}
/*footer-css-end*/


/*capabilities-page*/
.banner_sec.inner_banner{
    padding: 130px 0 0;
    overflow: hidden;
    position: relative;
}

.graph_img{
    margin: 0 !important;
}
.hdng_content h1 span{
    display: block;
}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(custom.css);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    bottom: 0;
    pointer-events: none;
}
.graph_iconArea{
    max-width: 640px;
    margin: 0 auto;
}
.graph_icon figure{
    height: 140px;
    width: 140px;
    border-radius: 50%;
    background: #222661;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-left: 10px;
}

.graph_icon h5{
    font-size: 18px;
    color: #202931;
    font-weight: 500;
    margin-top: 15px;
}
.graph_icon{
    position: absolute;
}
.graph_imgOuter{
    padding-top: 0px !important;
}
.graph_imgOuter .container{
    position: relative;
}
.g_icon1 {
    top: 16px;
    left: 23%;
}
.g_icon2 {
    top: -85px;
    left: 43%;
}
.g_icon3 {
    top: -10px;
    left: 61%;
}
.g_icon4 {
    top: 39%;
    left: 43%;
}
/*=============================*/

.capability_soloutions .easy_item{
    padding: 0;
    border: 0;
}
.capability_soloutions .easy_item:hover{
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
}
.capability_soloutions .easy_icon{
    width: 97px;
    height: 97px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    background: #f3ebf2;
    float: left;
}
.capablty_textInnr{
    overflow: hidden;
    padding-left: 15px;
    padding-top: 25px;
}
.capablty_textInnr .easy_text {
    min-height: 232px;
}
/*===========================================*/
.ready_bookArea{
    background: #222661;
    padding: 42px 0 32px;
    text-align: center;
}
.ready_bookArea h2{
    color: #fff;
}

.ready_bookArea .soloution_Hdng {
    margin-bottom: 30px;
}

.ready_bookArea .details_Btn:hover{
    background: #fff;
    color: #3943DA;
}
.ready_bookArea .details_Btn{
    font-size: 18px;
	color:#fff !important;
    letter-spacing: 0px;
}

/*=========================*/

.capability_LoopArea{
    padding: 85px 0 50px;
}
.loop_row{
    padding: 50px 0px;
}

.loop_row:nth-child(even) .row .col-md-6:first-child{
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}
.loop_row:nth-child(even) .row .col-md-6:last-child{
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.loop_row .row{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.loop_pic{
    text-align: center;
}
.loop_row:nth-child(even) .row .col-md-6:last-child .loop_text{
    padding-right: 65px;
}
.loop_row:nth-child(odd) .row .col-md-6:last-child .loop_text{
    padding-left: 65px;
}
.loop_text h2{
    font-size: 32px;
    color: #222661;
    font-weight: 700;
    margin-bottom: 20px;
}
.loop_text p{
    font-size: 18px;
    color: #4c4c4c;
    line-height: 28px;
}

.loop_text .lrn_MOreBtn {
    margin-top: 35px;
}

/*===================================*/

.demo_sec{
/*    margin-top: 90px;*/
    padding: 75px 0px 90px;
    background-image: url(../images/icon-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-color: #fff;
}
.demo_outer{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    z-index: 5;
}
.demo_lftPnnl{
    background: #222761;
    width: 50%;
    padding: 70px 50px;
}
.demo_RightPnnl{
    width: 50%;
}
.demo_lftPnnl h1{
    font-size: 34px;
    color: #fff;
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 25px;
}
.demo_lftPnnl p{
    font-size: 18px;
    color: #fff;
    line-height: 30px;
}
.demo_listing{
    margin-top: 30px;
}
.demo_listing li{
    color: #afb1c6;
    font-size: 16px;
    margin-bottom: 33px;
    position: relative;
    padding-left: 25px;
}
.demo_listing li:after{
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    background: url(../images/tick.png) no-repeat center;
    left: 0;
    top: 5px;
}
.demo_RightPnnl{
    background: #fff;
    padding: 75px 55px;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}
.demo_RightPnnl h2{
    font-size: 36px;
    color: #202932;
    font-weight: 700;
    text-transform: none;
    margin-bottom: 45px;
}
.demo_input .form-control{
    border: 0;
    border-bottom: 1px solid #9d9d9d;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    color: #989898;
    border-radius: 0px;
    padding: 0 5px;
    height: 50px;
}
.demo_input{
    margin-bottom: 15px;
}
.demo_input .form-control:focus{
    border-bottom-color: #1f73f0;
}
.select_outerFill{
    border-bottom: 1px solid #9d9d9d;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.select_outerFill .form-control{
    border-bottom: 0;
    border-left: 1px solid #9d9d9d;
    padding: 0 10px 0 20px;
}
.select_outerFill .select_bx, .select_outerFill .demo_input{
    width: 50%;
    margin: 0;
}
.select_outerFill .select_bx .bootstrap-select .dropdown-toggle .filter-option{
    line-height: 50px;
    color: #989898;
    font-size: 15px;
}
.select_outerFill .select_bx .dropup .dropdown-toggle::after, .select_outerFill .select_bx .dropdown-toggle::after{
    position: absolute;
    right: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.select_outerFill .select_bx .btn{
    line-height: 50px;
    min-width: 100%;
}
.select_outerFill .select_bx  .dropdown-toggle::after{
    border-top: .3em solid #7f7f7f;
}
.select_outerFill .select_bx .dropup .dropdown-toggle::after{
    border-bottom: 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.demo_select.select_outerFill .select_bx{
    width: 100%;
}
.demo_select.select_outerFill{
    margin-bottom: 0px;
}
.reqst_memo{
    margin-top: 58px;
}
.reqst_memo .request_Btn{
    display: block;
    line-height: 50px;
    text-align: center;
    font-size: 16px;
    font-weight: 500; 
}
.reqst_memo p{
    color: #7f7f7f;
    font-size: 13px;
    font-weight: 300;
    margin-top: 15px;
}
.reqst_memo p a{
    color: #3943DA;
    display: inline-block;
}
.reqst_memo p a:hover{
    color: #333;
}
.demo_sec .container{
    position: relative;
}
.demo_man{
    position: absolute;
    right: -140px;
    bottom: 0;
    z-index: 1;
}
.for_mobile{
    display: none;
}

.image-filters-enabled .site-header.featured-image .site-featured-image:before, .image-filters-enabled .site-header.featured-image .site-featured-image:after, .image-filters-enabled .entry .post-thumbnail:before, .image-filters-enabled .entry .post-thumbnail:after, .main-navigation .sub-menu, .sticky-post, .entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background), .entry .button, button, input[type="button"], input[type="reset"], input[type="submit"], .entry .entry-content > .has-primary-background-color, .entry .entry-content > *[class^="wp-block-"].has-primary-background-color, .entry .entry-content > *[class^="wp-block-"] .has-primary-background-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color, .entry .entry-content > *[class^="wp-block-"].is-style-solid-color.has-primary-background-color, .entry .entry-content .wp-block-file .wp-block-file__button {
background-color: #3943DA !important;}

.green_Btn:hover {
    background: rgb(44,51,167) !important;
	border-color: rgb(44,51,167) !important;
    color: rgb(247,248,250) !important;
}
.details_Btn {

background-color: #3943DA !important;}


.details_Btn:hover {
   background: rgb(44,51,167) !important;
	border-color: rgb(44,51,167) !important;
    color: rgb(247,248,250) !important;
}

.header_outer .navbar-nav li.current-menu-item a {
color: rgb(57,67,218) !important; }


.thank_you{
background: url(https://lh3.googleusercontent.com/9X0jUbBBLpRKRScCx4NbAknOTB8_dpb3P1dJzXioNFjiIl-4LYfF-LIpTSiWzpthsQSEgiITOhlRIdqtUAwDtQ=w1905);
}